<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index</title>
  </head>
  <body>
    <h1 align="center">You are in a1/index page</h1>

    <img src="./images/1.jpg" alt="Nayeon " />
    <ol type="a">
      <li><a href="index.html" target="_blank">index.html</a></li>
      <li><a href="music/index.html" target="_blank">music/index.html</a></li>
      <li
        ><a href="music/listings.html" target="_blank"
          >music/listings.html</a
        ></li
      >
      <li
        ><a href="music/reviews.html" target="_blank"
          >music/reviews/.html</a
        ></li
      >
    </ol>
  </body>
</html>
